View Issue Details

IDProjectCategoryView StatusLast Update
0001565Infinitode 2[All Projects] Infinitode 2public2021-06-17 16:03
ReporterAnonymousAssigned Totherainycat  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001565: Venom - Poisonous cloud
Description

There os a problem with Poisonous cloud, it's not working.
Venom deals no damage with Poisonous cloud.
Is ir able to fix?

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-10 19:04 Anonymous New Issue
2021-05-13 10:05 Anonymous Issue cloned: 0001598
2021-06-17 16:03 therainycat Assigned To => therainycat
2021-06-17 16:03 therainycat Status new => resolved
2021-06-17 16:03 therainycat Resolution open => fixed
2021-06-17 16:03 therainycat Fixed in Version => 1.8.3